/**
 * Theme Name: LiveWorks Theme
 * Template:   twentytwentyfive
 */

footer {
	margin-top: 0;
}

.no-block-spacing {
	margin-top: 0;
	margin-bottom: 0;
}

.wp-element-caption {
	font-size: var(--wp--preset--font-size--large);
}

/* Contact Form 7 */
.wpcf7-form-control {
    width: 100%;
    box-sizing: border-box;
    font-family: var(--wp--preset--font-family--lora);
    background-color: var(--wp--preset--color--base);
    border: 2px solid var(--wp--preset--color--accent-3);
}

.wpcf7-form-control:focus {
    outline: none;
}

label {
    font-family: var(--wp--preset--font-family--vollkorn);
    font-size: var(--wp--preset--font-size--large);
    color: var(--wp--preset--color--accent-3);
}

.wpcf7-text {
    padding: 10px;
    font-size: large;
}

.wpcf7-textarea {
    padding: 10px;
    font-size: large;
}

.wpcf7-submit {
    padding-bottom: 16px;
    padding-top: 16px;
    font-size: large;
    text-transform: uppercase;
    font-weight: 600;
    font-family: var(--wp--preset--font-family--vollkorn);
    background: var(--wp--preset--color--accent-2);
    color: var(--wp--preset--color--accent-3);
    border: none;
}

.wpcf7-submit:hover {
    background: #B8985A;
}

.wpcf7-not-valid-tip {
    color: rgb(255, 0, 0);
    font-size: 22px;
}

.wpcf7-response-output {
/*     color: rgb(255, 0, 0); */
	margin: 0px;
}

@media only screen and (max-width: 600px) {
    .header-nav {
        padding-right: 200px;
    }
}

